@charset "UTF-8";
/* CSS Document */
@media (max-width: 700px) {
#recruit{
}
#recruit .p_head_cont{
    margin-bottom: 3.07%;
            background-image: url(../images/logo_big_gr.svg);
        background-position: right -56.15% top 44.61%;
        background-size: 60% auto;
        background-repeat: no-repeat;
}
.rec_head_flex{
    display: flex;
    margin-top: 10%;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    flex-direction: column-reverse;
}
.rec_head_flex.reverse{
	flex-direction: row-reverse;
}
.rec_head_txt{
    position: relative;
    padding-top: 20px;
    padding-right: 24px;
    padding-left: 24px;
    padding-bottom: 20px;
    z-index: 2;
    background-color: #FFFFFF;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 0px 8px rgba(152,152,152,0.16);
    -webkit-box-shadow: 0px 0px 8px rgba(152,152,152,0.16);
    width: 92.3%;
    margin-right: auto;
    margin-top: -6.15%;
}

.rec_head_txt p{
	    line-height: 1.6em;
}
.rec_head_img{
    position: relative;
    width: 90%;
    margin-left: auto;
}
	.rec_head_flex.reverse{
    margin-top: 16.15%;
    flex-direction: column-reverse;
	}
.rec_head_flex.reverse .rec_head_txt {
    margin-left: auto;

}
.rec_head_flex.reverse .rec_head_img{
    margin-right: auto;
    width: 90%;
    margin-left: 0px;
}

#recruit_youkou{
	
}
#youkou_table{
    margin-top: 24px;
    margin-right: auto;
    margin-left: auto;
    border-collapse: collapse;
    border-bottom: 1px solid #00a63c;
}
#youkou_table tr {
    border-top: 1px none #00a63c;
    display: flex;
    flex-direction: column;
}
#youkou_table th {
    width: 100%;
    padding: 10px 8px;
    white-space: nowrap;
    text-align: left;
    font-weight: 500;
    background-color: #f5f5f5;
    line-height: 1.6em;
    box-sizing: border-box;
    border-bottom: 1px solid #00a63c;
}
#youkou_table td {
    padding: 14px 8px;
	padding-bottom: 20px;
    line-height: 1.6em;
}
.youkou_table_ul{
	margin-left: 21px;
}
.youkou_table_ul li{
	margin-bottom: 8px;
	 line-height: 1.6em;
}
.youkou_table_ul li:last-child{
	margin-bottom: 0;
}
.youkou_table_ul.ul_type1{
	list-style: square;
}
.youkou_table_ul.ul_type2{
	list-style:circle;
}
#youkou_table td p{
	line-height: 1.7em;
}
#youkou_table td h3{
	font-weight: 500;
	line-height: 1em;
	font-size: 17px;
	margin-top: 16px;
	margin-bottom: 10px;
	    background-color: #00a63c;
    color: #FFFFFF;
    padding: 6px 12px;
    padding-bottom: 8px;
    display: inline-block;
}
}
